### Constant

# GLib PRIORITY_HIGH_IDLE

#### Declaration

    #define G_PRIORITY_HIGH_IDLE 100

#### Description

Use this for high priority idle functions.

GTK uses `G_PRIORITY_HIGH_IDLE` + 10 for resizing operations, and `G_PRIORITY_HIGH_IDLE` + 20 for redrawing operations. (This is done to ensure that any pending resizes are processed before any pending redraws, so that widgets are not redrawn twice unnecessarily.).